/*BEGIN title_1466787669933*/
#title_1466787669933 {background-color: transparent }
/*END title_1466787669933*/
/*BEGIN title_1472832146111*/
#title_1472832146111 {background-color: rgba(0, 0, 0, 0) }
/*END title_1472832146111*/
/*BEGIN menu_1547651182160*/
#menu_1547651182160 i.omw-HamburgerMenu:hover {color:rgb(254, 76, 98) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:rgb(47, 59, 75) !important;}
#omw-menu-panel-result ul li a {color:rgb(255, 255, 255) !important;}
#omw-menu-panel-result {background-color:rgba(29, 132, 237, 0.9) !important;}
#omw-menu-panel-result ul li a {font-size:27px !important;}
#omw-menu-panel-result ul ul li  a {font-size:17px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:Roboto !important; text-decoration:none;}
#omw-menu-panel-result i#close {color:#ffffff !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1547651182160*/
/*BEGIN title_1547653134399*/
#title_1547653134399 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547653134399*/
/*BEGIN button_1547653134400*/
#button_1547653134400 .omw-custombutton button:hover {color:rgb(247, 247, 247) !important; background-color:rgb(29, 132, 237) !important;}
/*END button_1547653134400*/
/*BEGIN button_1547652788960*/
#button_1547652788960 .omw-custombutton button:hover {color:rgb(247, 247, 247) !important; background-color:rgb(33, 103, 234) !important;}
/*END button_1547652788960*/
/*BEGIN title_1547652646975*/
#title_1547652646975 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547652646975*/
/*BEGIN title_1529937074336*/
#title_1529937074336 {background-color: rgba(0, 0, 0, 0) }
/*END title_1529937074336*/
/*BEGIN title_1547656988441*/
#title_1547656988441 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547656988441*/
/*BEGIN button_1547657056541*/
#button_1547657056541 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1547657056541*/
/*BEGIN title_1547657361730*/
#title_1547657361730 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547657361730*/
/*BEGIN title_1536328884596*/
#title_1536328884596 {background-color: rgba(0, 0, 0, 0) }
/*END title_1536328884596*/
/*BEGIN logotipo_1547657750319*//*END logotipo_1547657750319*/
/*BEGIN title_1547657758301*/
#title_1547657758301 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547657758301*/
/*BEGIN links_1547657766197*/
#links_1547657766197 .omw-links ul li{ margin-right: 0px; margin-bottom: 10px; float: none; }
#links_1547657766197 .omw-links ul li a{ color: rgb(26, 31, 39); background-color: rgba(0, 0, 0, 0); font-size: 14px; border-radius: 0px; padding: 0px; text-align: left; border-width: 0px; border-style: solid; border-color: transparent; font-family: "Work Sans"; font-weight: 500; letter-spacing: 0px; }
#links_1547657766197 .omw-links ul li a:hover {color:rgb(37, 104, 231) !important; background-color:transparent !important;}
/*END links_1547657766197*/
/*BEGIN title_1547658087830*/
#title_1547658087830 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547658087830*/
/*BEGIN title_1547658116912*/
#title_1547658116912 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547658116912*/
/*BEGIN text_1547658517210*/
#text_1547658517210 {background-color: rgba(0, 0, 0, 0) }
/*END text_1547658517210*/
/*BEGIN image_1547658524814*//*END image_1547658524814*/
/*BEGIN text_1536594188364*/
#text_1536594188364 {background-color: rgba(0, 0, 0, 0) }
/*END text_1536594188364*/
/*BEGIN text_1536594188365*/
#text_1536594188365 {background-color: rgba(0, 0, 0, 0) }
/*END text_1536594188365*/
/*BEGIN image_1547658610208*//*END image_1547658610208*/
/*BEGIN text_1547658610210*/
#text_1547658610210 {background-color: rgba(0, 0, 0, 0) }
/*END text_1547658610210*/
/*BEGIN image_1547658612174*//*END image_1547658612174*/
/*BEGIN title_1547656441868*/
#title_1547656441868 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547656441868*/
/*BEGIN title_1547737151228*/
#title_1547737151228 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547737151228*/
/*BEGIN image_1547737196339*//*END image_1547737196339*/
/*BEGIN title_1547737199909*/
#title_1547737199909 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547737199909*/
/*BEGIN image_1547737199910*//*END image_1547737199910*/
/*BEGIN button_1547737199911*/
#button_1547737199911 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1547737199911*/
/*BEGIN button_1547737092221*/
#button_1547737092221 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1547737092221*/
/*BEGIN image_1547737418350*//*END image_1547737418350*/
/*BEGIN image_1547737751151*//*END image_1547737751151*/
/*BEGIN title_1547737751152*/
#title_1547737751152 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547737751152*/
/*BEGIN button_1547737751153*/
#button_1547737751153 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1547737751153*/
/*BEGIN image_1547737765635*//*END image_1547737765635*/
/*BEGIN title_1547737418352*/
#title_1547737418352 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547737418352*/
/*BEGIN image_1547738471995*//*END image_1547738471995*/
/*BEGIN title_1547738471996*/
#title_1547738471996 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547738471996*/
/*BEGIN button_1547738471998*/
#button_1547738471998 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1547738471998*/
/*BEGIN image_1547738471999*//*END image_1547738471999*/
/*BEGIN title_1547738471998*/
#title_1547738471998 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547738471998*/
/*BEGIN image_1547738471997*//*END image_1547738471997*/
/*BEGIN title_1547738471999*/
#title_1547738471999 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547738471999*/
/*BEGIN button_1547738471997*/
#button_1547738471997 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1547738471997*/
/*BEGIN button_1547738472000*/
#button_1547738472000 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1547738472000*/
/*BEGIN button_1547737418353*/
#button_1547737418353 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1547737418353*/
/*BEGIN image_1547738636205*//*END image_1547738636205*/
/*BEGIN title_1547738636205*/
#title_1547738636205 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547738636205*/
/*BEGIN button_1547738636206*/
#button_1547738636206 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1547738636206*/
/*BEGIN image_1547738636208*//*END image_1547738636208*/
/*BEGIN image_1547738636206*//*END image_1547738636206*/
/*BEGIN button_1547738636207*/
#button_1547738636207 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1547738636207*/
/*BEGIN title_1547738636208*/
#title_1547738636208 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547738636208*/
/*BEGIN button_1547738636209*/
#button_1547738636209 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1547738636209*/
/*BEGIN title_1547738636206*/
#title_1547738636206 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547738636206*/
/*BEGIN image_1547739993727*//*END image_1547739993727*/
/*BEGIN title_1547737765636*/
#title_1547737765636 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547737765636*/
/*BEGIN image_1547740364469*//*END image_1547740364469*/
/*BEGIN title_1547740364470*/
#title_1547740364470 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547740364470*/
/*BEGIN button_1547740364472*/
#button_1547740364472 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1547740364472*/
/*BEGIN image_1547740364471*//*END image_1547740364471*/
/*BEGIN image_1547740364473*//*END image_1547740364473*/
/*BEGIN title_1547740364473*/
#title_1547740364473 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547740364473*/
/*BEGIN button_1547740364471*/
#button_1547740364471 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1547740364471*/
/*BEGIN title_1547740364471*/
#title_1547740364471 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547740364471*/
/*BEGIN button_1547740364474*/
#button_1547740364474 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1547740364474*/
/*BEGIN image_1547740372750*//*END image_1547740372750*/
/*BEGIN image_1547740372753*//*END image_1547740372753*/
/*BEGIN title_1547739993728*/
#title_1547739993728 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547739993728*/
/*BEGIN image_1547740531664*//*END image_1547740531664*/
/*BEGIN title_1547740531665*/
#title_1547740531665 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547740531665*/
/*BEGIN button_1547740531666*/
#button_1547740531666 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1547740531666*/
/*BEGIN button_1547740531667*/
#button_1547740531667 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1547740531667*/
/*BEGIN image_1547740531666*//*END image_1547740531666*/
/*BEGIN image_1547740531667*//*END image_1547740531667*/
/*BEGIN title_1547740531669*/
#title_1547740531669 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547740531669*/
/*BEGIN title_1547740531667*/
#title_1547740531667 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547740531667*/
/*BEGIN button_1547740531669*/
#button_1547740531669 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1547740531669*/
/*BEGIN menu_1547651192385*/
#menu_1547651192385 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1547651192385 .omw-menu > ul > li > a {color:rgb(27, 32, 40);}
#menu_1547651192385 .omw-menu > ul > li > a {padding:0;}
#menu_1547651192385 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:rgb(33, 103, 234) !important}
#menu_1547651192385 .omw-menu > ul > li:hover a {color:rgb(33, 103, 234) !important}
#menu_1547651192385 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:rgb(33, 103, 234) !important}
#menu_1547651192385 .omw-menu > ul > li.omw-active a {color:rgb(33, 103, 234) !important}
#menu_1547651192385 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1547651192385 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1547651192385 .omw-menu > ul ul.hsub li a {background-color:rgb(26, 31, 39);color:rgb(255, 255, 255) !important; }
#menu_1547651192385 .omw-menu > ul ul li:hover > a {background-color:rgb(35, 104, 234) !important;color:rgb(255, 255, 255) !important }
#menu_1547651192385 .omw-menu > ul ul ul::after {border-color:transparent rgb(26, 31, 39) transparent transparent }
#menu_1547651192385 .omw-menu {border-radius: 0px }
#menu_1547651192385 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1547651192385 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1547651192385 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1547651192385 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1547651192385 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1547651192385 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1547651192385 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1547651192385 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1547651192385 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1547651192385 ul.omw-plugin-menu-3 li a {color: rgb(27, 32, 40) }
#menu_1547651192385 ul.omw-plugin-menu-3 li a {font-family: Work Sans }
#menu_1547651192385 ul.omw-plugin-menu-3 li a {font-size: 15px }
#menu_1547651192385 ul.omw-plugin-menu-3 li a {line-height: 50px }
#menu_1547651192385 ul.omw-plugin-menu-3 li a {font-weight: bold }
#menu_1547651192385 .omw-menu > ul > li > ul {top: 80px }
#menu_1547651192385 .omw-menu > ul > li:hover > ul {top: 80px }
#menu_1547651192385 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1547651192385 ul.omw-plugin-menu-3 li {padding-right:15px; padding-left:15px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1547651192385 ul.hsub {top:50px !important;left:-99999px !important;}
#menu_1547651192385 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1547651192385 .omw-menu{min-width:auto !important;}
#menu_1547651192385 .omw-menu ul ul{min-width:auto !important;}
#menu_1547651192385 .omw-menu ul.hsub li a{padding:0 15px !important} 
#menu_1547651192385 ul.hsub li {float:none;width:100%;}
#menu_1547651192385 a{text-align:left !important;}
/*END menu_1547651192385*/
/*BEGIN title_1547740372751*/
#title_1547740372751 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547740372751*/
/*BEGIN slideshowlite_1530023020679*/
#slideshowlite_1530023020679 .uk-slidenav{color:rgb(255, 255, 255);background-color:transparent}
#slideshowlite_1530023020679 .uk-slidenav:hover{opacity:0.6;color:rgb(255, 255, 255) !important;background-color:transparent}
#slideshowlite_1530023020679 .uk-slideshow-nav li a{border-color:rgb(255, 255, 255);opacity:0.6;}
#slideshowlite_1530023020679 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgb(255, 255, 255);}
#slideshowlite_1530023020679 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgb(255, 255, 255);}
#slideshowlite_1530023020679 .caixaTitulos .slidelite_overlay_titulo{color:rgb(255, 255, 255);font-size:50px;}
#slideshowlite_1530023020679 .caixaTitulos .slidelite_overlay_descricao{color:rgb(255, 255, 255);font-size:18px;}
#slideshowlite_1530023020679 .caixaTitulos{background-color:transparent;}
#slideshowlite_1530023020679 .caixaTitulosBase{background-color:rgba(1, 1, 1, 0.1);}
/*END slideshowlite_1530023020679*/
/*BEGIN image_1547749244781*//*END image_1547749244781*/
/*BEGIN image_1547749244784*//*END image_1547749244784*/
/*BEGIN image_1547740372752*//*END image_1547740372752*/
/*BEGIN button_1547651777827*/
#button_1547651777827 .omw-custombutton button:hover {color:rgb(247, 247, 247) !important; background-color:rgb(33, 103, 234) !important;}
/*END button_1547651777827*/
/*BEGIN button_1547651658051*/
#button_1547651658051 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(33, 103, 234) !important;}
/*END button_1547651658051*/
/*BEGIN title_1547740372752*/
#title_1547740372752 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547740372752*/
/*BEGIN title_1547749244782*/
#title_1547749244782 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547749244782*/
/*BEGIN button_1547749244786*/
#button_1547749244786 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1547749244786*/
/*BEGIN button_1547749244783*/
#button_1547749244783 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1547749244783*/
/*BEGIN button_1547740372755*/
#button_1547740372755 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1547740372755*/
/*BEGIN button_1547740372752*/
#button_1547740372752 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1547740372752*/
/*BEGIN button_1547739993729*/
#button_1547739993729 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1547739993729*/
/*BEGIN button_1547737765636*/
#button_1547737765636 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1547737765636*/
/*BEGIN title_1547749244785*/
#title_1547749244785 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547749244785*/
/*BEGIN button_1547749244785*/
#button_1547749244785 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1547749244785*/
/*BEGIN image_1548161269785*//*END image_1548161269785*/
/*BEGIN button_1548161269805*/
#button_1548161269805 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1548161269805*/
/*BEGIN image_1548161283126*//*END image_1548161283126*/
/*BEGIN button_1548161283133*/
#button_1548161283133 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1548161283133*/
/*BEGIN image_1548161285063*//*END image_1548161285063*/
/*BEGIN title_1548161285065*/
#title_1548161285065 {background-color: rgba(0, 0, 0, 0) }
/*END title_1548161285065*/
/*BEGIN button_1548161285068*/
#button_1548161285068 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1548161285068*/
/*BEGIN image_1548161288811*//*END image_1548161288811*/
/*BEGIN button_1548161288819*/
#button_1548161288819 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1548161288819*/
/*BEGIN title_1548162009507*/
#title_1548162009507 {background-color: rgba(0, 0, 0, 0) }
/*END title_1548162009507*/
/*BEGIN title_1548162009510*/
#title_1548162009510 {background-color: rgba(0, 0, 0, 0) }
/*END title_1548162009510*/
/*BEGIN links_1548161322216*/
#links_1548161322216 .omw-links ul li{ margin-bottom: 0px; margin-right: 30px; float: left; }
#links_1548161322216 .omw-links ul li a{ color: rgb(255, 255, 255); background-color: rgba(0, 0, 0, 0); font-size: 16px; border-radius: 0px; padding: 21px 10px; text-align: center; border-width: 0px; border-style: solid; border-color: transparent; font-family: "Work Sans"; font-weight: 500; letter-spacing: 0px; }
#links_1548161322216 .omw-links ul li a:hover {color:rgb(37, 104, 232) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1548161322216*/
/*BEGIN title_1548161288815*/
#title_1548161288815 {background-color: rgba(0, 0, 0, 0) }
/*END title_1548161288815*/
/*BEGIN button_1547737196340*/
#button_1547737196340 .omw-custombutton button:hover {color:rgb(33, 103, 234) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END button_1547737196340*/
/*BEGIN title_1547737196338*/
#title_1547737196338 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547737196338*/
/*BEGIN title_1548161269802*/
#title_1548161269802 {background-color: rgba(0, 0, 0, 0) }
/*END title_1548161269802*/
/*BEGIN title_1548161283131*/
#title_1548161283131 {background-color: rgba(0, 0, 0, 0) }
/*END title_1548161283131*/
/*BEGIN title_1548161316988*/
#title_1548161316988 {background-color: rgba(0, 0, 0, 0) }
/*END title_1548161316988*/
/*BEGIN image_1548169992480*//*END image_1548169992480*/
/*BEGIN title_1548170401885*/
#title_1548170401885 {background-color: rgba(0, 0, 0, 0) }
/*END title_1548170401885*/
/*BEGIN title_1548170401874*/
#title_1548170401874 {background-color: rgba(0, 0, 0, 0) }
/*END title_1548170401874*/
/*BEGIN title_1548170401869*/
#title_1548170401869 {background-color: rgba(0, 0, 0, 0) }
/*END title_1548170401869*/
/*BEGIN title_1548170401900*/
#title_1548170401900 {background-color: rgba(0, 0, 0, 0) }
/*END title_1548170401900*/
/*BEGIN title_1548170401880*/
#title_1548170401880 {background-color: rgba(0, 0, 0, 0) }
/*END title_1548170401880*/
/*BEGIN image_1548170810117*//*END image_1548170810117*/
/*BEGIN image_1548170811629*//*END image_1548170811629*/
/*BEGIN image_1548170813464*//*END image_1548170813464*/
/*BEGIN title_1548170401893*/
#title_1548170401893 {background-color: rgba(0, 0, 0, 0) }
/*END title_1548170401893*/
/*BEGIN title_1548170401889*/
#title_1548170401889 {background-color: rgba(0, 0, 0, 0) }
/*END title_1548170401889*/
/*BEGIN button_1547657561757*/
#button_1547657561757 .omw-custombutton button:hover {color:rgb(247, 247, 247) !important; background-color:rgb(33, 103, 234) !important;}
/*END button_1547657561757*/
/*BEGIN title_1549453941274*//*END title_1549453941274*/
/*BEGIN button_1549453941282*/
#button_1549453941282 .omw-custombutton button:hover {color:rgb(247, 247, 247) !important; background-color:rgb(33, 103, 234) !important;}
/*END button_1549453941282*/
/*BEGIN links_1547658087831*/
#links_1547658087831 .omw-links ul li{ margin-right: 0px; margin-bottom: 10px; float: none; }
#links_1547658087831 .omw-links ul li a{ color: rgb(26, 31, 39); background-color: rgba(0, 0, 0, 0); font-size: 14px; border-radius: 0px; padding: 0px; text-align: left; border-width: 0px; border-style: solid; border-color: transparent; font-family: "Work Sans"; font-weight: 500; letter-spacing: 0px; }
#links_1547658087831 .omw-links ul li a:hover {color:rgb(37, 104, 231) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1547658087831*/
/*BEGIN links_1548173075856*/
#links_1548173075856 .omw-links ul li{ margin-right: 0px; margin-bottom: 10px; float: none; }
#links_1548173075856 .omw-links ul li a{ color: rgb(26, 31, 39); background-color: rgba(0, 0, 0, 0); font-size: 14px; border-radius: 0px; padding: 0px; text-align: left; border-width: 0px; border-style: solid; border-color: transparent; font-family: "Work Sans"; font-weight: 500; letter-spacing: 0px; }
#links_1548173075856 .omw-links ul li a:hover {color:rgb(37, 104, 231) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1548173075856*/
/*BEGIN title_1547658085834*/
#title_1547658085834 {background-color: rgba(0, 0, 0, 0) }
/*END title_1547658085834*/
/*BEGIN links_1547658085836*/
#links_1547658085836 .omw-links ul li{ margin-right: 0px; margin-bottom: 10px; float: none; }
#links_1547658085836 .omw-links ul li a{ color: rgb(26, 31, 39); background-color: rgba(0, 0, 0, 0); font-size: 14px; border-radius: 0px; padding: 0px; text-align: left; border-width: 0px; border-style: solid; border-color: transparent; font-family: "Work Sans"; font-weight: 500; letter-spacing: 0px; }
#links_1547658085836 .omw-links ul li a:hover {color:rgb(37, 104, 231) !important; background-color:rgba(0, 0, 0, 0) !important;}
/*END links_1547658085836*/
/*BEGIN title_1548161316996*/
#title_1548161316996 {background-color: rgba(0, 0, 0, 0) }
/*END title_1548161316996*/
/*BEGIN title_1548169992507*/
#builder-sections #title_1548169992507 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1548169992507 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1548169992507 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1548169992507 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1548169992507 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1548169992507 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1548169992507*/

/*BEGIN w_1778667650895*/
#builder-sections [idd='w_1778667650895'] {background-color:var(--cor6) !important; }

/*END w_1778667650895*/
